.fancy-heading .heading-text .entry-title>img {
    position: absolute;
    width: 75%;
    float: none;
    left: 0;
    right: 0;
    vertical-align: bottom;
    margin: -220px auto 0
}

#demo-specialswelcome .textBlock-heading {
    margin-bottom: 0
}

.footerBanner2 {
    left: 0;
    right: 0;
    float: none;
    margin: auto;
    margin-top: -400px;
    max-width: 1170px
}

#demo-specials-countdown .container-full {
    background: url(/wp-content/uploads/2017/02/12730871-0-footer-bg-city.jpg) no-repeat center;
    background-size: cover;
    /background: #e52030;
    text-align: center;
    padding: 50px 0;
    position: relative
}

/#demo-specials-countdown .container-full::BEFORE {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #e52030;
    opacity: .9
}

#demo-specials-countdown h1 {
    color: #fff!important
}

#demo-specials-countdown .countdown-section {
    position: relative;
    color: #fff;
    display: inline-block;
    background: #fff;
    margin: 0 15px;
    width: 110px;
    padding: 5px 0 0;
    cursor: pointer
}

#demo-specials-countdown .countdown-section::AFTER {
    position: absolute;
    content: ":";
    top: 5px;
    right: -23px;
    font-size: 80px
}

#demo-specials-countdown .countdown-section:LAST-CHILD::AFTER {
    display: none
}

#demo-specials-countdown .countdown-section .countdown-amount {
    font-family: ProductSans, sans-serif !important;
    font-weight: bold!important;
    font-size: 80px;
    line-height: 1;
    color: #e52030
}

#demo-specials-countdown .countdown-section .countdown-period {
    font-size: 14px;
    display: block;
    color: #fff;
    background: #2b2b2b;
    font-weight: bold!important;
    line-height: 1;
    padding: 6px 0
}

#demo-specials-offer {
    position: relative
}

#demo-specials-offer .content-left {
    padding: 75px 0 0
}

#demo-specials-offer .content-left .wrapper {
    text-align: center
}

#demo-specials-offer .content-left .wrapper>p {
    display: inline-block;
    width: 58%;
    vertical-align: top
}

#demo-specials-offer .content-left .wrapper .details {
    display: inline-block;
    width: 40%;
    text-align: left
}

#demo-specials-offer .content-left .wrapper .details>h1 {
    font-family: 'Helvetica Neue LT Std', sans-serif !important;
    font-size: 65px!important;
    margin: 0
}

#demo-specials-offer .content-left .wrapper .details>h1>em {
    font-weight: normal!important;
    font-family: ProductSans, sans-serif;
    display: block;
    font-style: normal;
    font-size: 20px;
    color: #888
}

#demo-specials-offer .content-left .wrapper .details>h1>strong {
    display: block;
    font-size: 20px;
    color: #888
}

#demo-specials-offer .content-left .wrapper .details>ul.engine li {
    list-style: none;
    background: #e52030;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 5px;
    display: inline
}

#demo-specials-offer .content-left .wrapper .details>h2 {
    font-weight: normal!important;
    color: #2b2b2b;
    font-size: 20px;
    margin: 10px 0
}

#demo-specials-offer .content-left .wrapper .details>h2>strong {
    color: #e52030
}

#demo-specials-offer .content-left .wrapper .details>h2>em {
    font-style: normal;
    font-size: 11px;
    background: #ccc;
    color: #fff;
    padding: 3px 5px;
    border-radius: 3px
}

#demo-specials-offer .content-left .wrapper .details>ul.offers li {
    list-style: none;
    margin-bottom: 7px;
    font-size: 16px
}

#demo-specials-offer .content-left .wrapper .details>ul.offers li>i {
    color: #e52030
}

#demo-specials-offer .content-left .wrapper .details>ul.offers li.separator {
    color: #2b2b2b;
    font-weight: bold
}

#demo-specials-offer .content-left .wrapper .details>ul.offers li.service {
    font-weight: bold;
    color: #e52030;
    font-size: 24px;
    line-height: 1.2
}

#demo-specials-offer .content-left {
    width: 70%
}

#demo-specials-offer .content-right {
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    -ms-background-size: cover!important;
    -o-background-size: cover!important;
    background-size: cover!important;
    position: absolute;
    height: 100%;
    left: auto;
    right: 0;
    float: none;
    width: 30%
}

#demo-specials-offer .content-gallery-right {
    width: 30%;
    padding: 50px 0
}

#demo-specials-offer .content-gallery-right .gallery-shortcode {
    margin: 0
}

#demo-specials-offer .content-gallery-right .gallery-shortcode .gallery-item {
    margin: 0;
    width: 50%
}

#demo-specials-offer .content-gallery-right .gallery-shortcode .gallery-item figure {
    margin: 0
}

#demo-specials-offer .content-gallery-right .gallery-shortcode .gallery-item figure img {
    height: 120px
}

#demo-specials-offer .content-gallery-right .gallery-shortcode .gallery-item figure figcaption {
    background: rgba(0,0,0,.5)
}

#demo-specials-offer .content-gallery-right .gallery-shortcode .gallery-item figure figcaption .thumb-info {
    display: none
}

#demo-specials-offer .content-gallery-right .gallery-shortcode .gallery-item .gallery-item-caption {
    background: #2b2b2b;
    font-size: 11px;
    font-weight: normal;
    color: #fff;
    padding: 5px 0
}

#demo-specials-offer .content-gallery-right .btnGrp {
    text-align: center;
    margin-top: 50px
}

#demo-specials-offer[data-rowname="jazz"] {
    background: #eee
}

#demo-specials-offer[data-rowname="jazz"] .content-right {
    background: url(/wp-content/uploads/2017/02/jazz-design-styling.jpg) no-repeat left
}

#demo-specials-offer[data-rowname="city"] .content-right {
    background: url(/wp-content/uploads/2017/02/city-hero-banner-desktop.jpg) no-repeat right
}

#demo-specials-offer[data-rowname="hrv"] .content-right {
    background: url(/wp-content/uploads/2017/02/highlights-bg.jpg) no-repeat right
}

#demo-specials-offer[data-rowname="civic"] .content-right {
    background: url(/wp-content/uploads/2017/02/civic-design-style-front-shot.jpg) no-repeat right
}

#demo-specials-offer[data-rowname="crv"] .content-right {
    background: url(/wp-content/uploads/2017/02/crv-design-style.jpg) no-repeat right
}

#demo-specials-offer[data-rowname="crv4wd"] .content-right {
    background: url(/wp-content/uploads/2017/02/crv-design-style.jpg) no-repeat right
}

#demo-specials-offer[data-rowname="odyssey"] .content-right {
    background: url(/wp-content/uploads/2017/02/odyssey-design-style-1.jpg) no-repeat right
}

#demo-specials-offer[data-rowname="civic-hatch"] .content-right {
    background: url(/wp-content/uploads/2017/05/civic-hatch-desktop-banner-2000x833.jpg) no-repeat right
}
#demo-specials-offer[data-rowname="civic-type-r"] .content-right {
    background: url(/wp-content/uploads/2017/05/civic-type-r-side-2x2.jpg) no-repeat right
}
#demo-specials-offer[data-rowname="all-new-crv"] .content-right {
    background: url(/wp-content/uploads/2017/05/CR-V_2017-Distinctive-Rear_Adventure-Ready-720x540.jpg) no-repeat right
}

#demo-specials-offer .content-right .wrapper {
    position: relative;
    text-align: center;
    padding: 75px 20px 0;
    z-index: 1
}

#demo-specials-offer .content-right::AFTER {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    background: rgba(0,0,0,.8);
    width: 100%;
    height: 100%
}

#demo-specials-offer .content-right .wrapper .btnGrp {
    padding-top: 20px!important
}

#demo-specials-offer .content-right .wrapper .btnGrp a {
    display: block;
    margin-bottom: 10px;
    border-radius: 0
}

#demo-specials-offer .content-right .wrapper .btnGrp a.white:HOVER {
    background: none!important;
    color: #fff!important
}

#demo-specials-offer .content-right .wrapper .btnGrp a.white:HOVER::AFTER {
    background: #fff;
    height: 3px
}

.honda-dream-big-sale #demo-specials-offer .content-left .wrapper .details>ul.offers li {
    font-size: 14px;
    position: relative;
    padding-left: 20px;
    margin-bottom: 3px
}

.honda-dream-big-sale #demo-specials-offer .content-left .wrapper .details>ul.offers li.separator {
    text-align: center;
    width: 85%;
    padding-right: 20px
}

.honda-dream-big-sale #demo-specials-offer .content-left .wrapper .details>ul.offers li.separator::BEFORE,.honda-dream-big-sale #demo-specials-offer .content-left .wrapper .details>ul.offers li.separator::AFTER {
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    width: 40%;
    height: 1px;
    background: #ccc
}

.honda-dream-big-sale #demo-specials-offer .content-left .wrapper .details>ul.offers li.separator::AFTER {
    left: initial;
    right: 0
}

.honda-dream-big-sale #demo-specials-offer .content-left .wrapper .details>ul.offers li i {
    position: absolute;
    left: 0;
    top: 3px
}
.honda-dream-big-sale .fancy-heading-mobile {
    display: none
}
.ilightbox-overlay {
    background: #000!important;
    opacity: .95!important
}

.ilightbox-holder {
    padding: 0!important
}

.ilightbox-holder .ilightbox-social {
    display: none!important
}

.ilightbox-holder .ilightbox-caption {
    font-size: 20px!important;
    font-weight: bold;
    background: #222!important;
    border-radius: 0!important;
    padding: 10px!important;
    color: #fff!important;
    text-shadow: none!important;
    display: block!important
}

.ilightbox-thumbnails .ilightbox-thumbnails-grid .ilightbox-thumbnail {
    padding: 0
}

.ilightbox-thumbnails .ilightbox-thumbnails-grid .ilightbox-thumbnail img {
    border: 0!important
}

.ilightbox-thumbnails .ilightbox-thumbnails-grid .ilightbox-thumbnail.ilightbox-active {
    opacity: 1!important
}

.ilightbox-thumbnails .ilightbox-thumbnails-grid .ilightbox-thumbnail.ilightbox-active img {
    border: 3px solid #e52030!important
}

.honda-pre-owned-carpage .fancy-heading .heading-text {
    margin-top: -100px!important
}

.honda-pre-owned-carpage .fancy-heading .heading-text h1 {
    font-family: 'Helvetica Neue LT Std', sans-serif !important;
    font-size: 75px!important;
    text-transform: uppercase;
    width: 50%;
    padding: 0 15px
}

.honda-pre-owned-carpage .fancy-heading .heading-text h1>em {
    font-style: normal;
    display: block;
    font-size: 25px;
    font-family: Montserrat, sans-serif;
    font-weight: 100
}

.honda-pre-owned-carpage .container-full {
    background: #151515
}

.honda-pre-owned-carpage .left-textBlock {
    padding: 50px 15px 0 0
}

.honda-pre-owned-carpage .left-textBlock h1 {
    color: #fff!important;
    /text-transform: uppercase;
    line-height: 1.2!important;
    margin-bottom: 20px
}

.honda-pre-owned-carpage .left-textBlock .wrapper {
    margin: 0 0 20px
}

.honda-pre-owned-carpage .left-textBlock .wrapper h2 {
    color: #e52030;
    font-size: 20px;
    display: inline-block;
    line-height: 1.2!important;
    position: relative
}

.honda-pre-owned-carpage .left-textBlock .wrapper p {
    color: #fff!important
}

.honda-pre-owned-carpage .left-textBlock .btn-grp {
    margin-top: 50px
}

.honda-pre-owned-carpage .left-textBlock .btn-grp a:HOVER {
    background: none;
    color: #fff!important
}

.honda-pre-owned-carpage .left-textBlock .btn-grp a::AFTER {
    background: #fff
}

.honda-pre-owned-carpage .right-textBlock {
    padding: 80px 30px
}

.honda-pre-owned-carpage .right-textBlock #submitBtnPreOwned {
    background: #2b2b2b!important;
    border-radius: 0
}

.honda-pre-owned-carpage .right-textBlock #submitBtnPreOwned:HOVER {
    background: #fff!important;
    color: #e52030!important
}

@media all and (max-width: 1024px) {
    .fancy-heading .heading-text .entry-title>img {
        margin:-110px auto 0;
        min-width: 650px
    }

    .footerBanner2 {
        margin-top: -300px
    }

    #demo-specials-offer .content-left .wrapper>p {
        display: inline-block;
        width: 58%;
        vertical-align: top
    }

    #demo-specials-offer .content-left .wrapper .details {
        display: inline-block;
        width: 40%;
        text-align: left
    }

    #demo-specials-offer .content-left .wrapper .details>h1 {
        font-size: 55px!important
    }

    #demo-specials-offer .content-right .wrapper .btnGrp a {
        padding: 12px 0!important
    }
}

@media all and (max-width: 768px) {
    .fancy-heading .heading-text .entry-title>img {
        margin:-150px auto 0;
        width: 90%;
        min-width: 500px
    }

    .footerBanner img {
        height: 250px!important
    }

    .footerBanner2 {
        margin-top: -200px
    }

    .page-heading.fancy-heading {
        height: 400px!important
    }

    #demo-specials-countdown .countdown-section {
        width: 100px
    }

    #demo-specials-countdown .countdown-section .countdown-amount {
        font-size: 50px
    }

    #demo-specials-countdown .countdown-section .countdown-period {
        font-size: 12px
    }

    #demo-specials-offer .content-left {
        padding: 50px 0 20px
    }

    #demo-specials-offer .content-left {
        width: 100%
    }

    #demo-specials-offer .content-left .wrapper>p {
        width: 50%
    }

    #demo-specials-offer .content-left .wrapper .details {
        width: 48%
    }

    #demo-specials-offer .content-right {
        position: relative;
        width: calc(100% + 30px);
        margin: 0 -15px
    }

    #demo-specials-offer .content-right .wrapper {
        padding: 50px 20px
    }

    #demo-specials-offer .content-right .wrapper .btnGrp a {
        padding: 15px 0!important;
        display: inline-block;
        width: 30%;
        margin: 5px
    }

    #demo-specials-offer .content-gallery-right {
        width: auto
    }

    #demo-specials-offer .content-gallery-right .gallery-shortcode .gallery-item {
        width: 25%
    }

    .honda-pre-owned-carpage .fancy-heading .heading-text {
        margin-top: -50px!important
    }

    .honda-pre-owned-carpage .fancy-heading .heading-text h1 {
        font-size: 75px!important;
        width: 80%
    }

    .honda-pre-owned-carpage .fancy-heading .heading-text h1>em {
        font-style: normal;
        display: block;
        font-size: 25px;
        font-family: Montserrat, sans-serif;
        font-weight: 100
    }

    .honda-pre-owned-carpage .right-textBlock {
        padding: 80px 0
    }
}

@media all and (max-width: 599px) {
    .fancy-heading .heading-text .entry-title>img {
        margin:-50px auto 0;
        width: 90%;
        min-width: 300px
    }
    .honda-dream-big-sale .fancy-heading {
        display: none
    }
    .honda-dream-big-sale .fancy-heading-mobile {
        display: block;
        margin: 30px 0 0
    }
    #demo-specials-countdown .countdown-section {
        width: 75px;
        padding: 0
    }

    #demo-specials-countdown .countdown-section::AFTER {
        top: 5px;
        right: -20px;
        font-size: 50px
    }

    #demo-specials-countdown .countdown-section .countdown-amount {
        font-size: 40px
    }

    #demo-specials-countdown .countdown-section .countdown-period {
        font-size: 10px
    }

    #demo-specials-offer .content-gallery-right .gallery-shortcode .gallery-item {
        width: 50%
    }

    #demo-specials-offer .content-gallery-right {
        padding: 0 0 50px
    }

    .ilightbox-holder .ilightbox-caption {
        position: absolute;
        bottom: -60px!important
    }

    .honda-pre-owned-carpage .fancy-heading .heading-text h1 {
        font-size: 65px!important;
        width: 100%;
        padding: 0;
        text-align: center
    }
}

@media all and (max-width: 480px) {
    .fancy-heading .heading-text .entry-title>img {
        margin:-30px auto 0;
        width: 90%
    }

    .footerBanner img {
        height: 150px!important
    }

    .footerBanner2 {
        margin-top: -150px
    }

    .page-heading.fancy-heading {
        height: 350px!important
    }

    #demo-specials-countdown .countdown-section {
        width: 100px;
        display: inline-block;
        margin: 0 5px
    }

    #demo-specials-countdown .countdown-section::AFTER {
        display: none
    }

    #demo-specials-countdown .countdown-section .countdown-amount {
        font-size: 50px
    }

    #demo-specials-countdown .countdown-section .countdown-period {
        font-size: 12px
    }

    #demo-specials-offer .content-left .wrapper>p {
        width: 100%
    }

    #demo-specials-offer .content-left .wrapper .details {
        width: 100%
    }

    #demo-specials-offer .content-right .wrapper .btnGrp a {
        width: 90%
    }
}

@media all and (max-width: 399px) {
    .fancy-heading .heading-text .entry-title>img {
        margin:-30px auto 0;
        width: 90%
    }

    .footerBanner2 {
        margin-top: -120px
    }

    .page-heading.fancy-heading {
        height: 250px!important
    }

    .honda-pre-owned-carpage .fancy-heading .heading-text {
        margin-top: -20px!important
    }

    .honda-pre-owned-carpage .fancy-heading .heading-text h1 {
        font-size: 45px!important
    }

    .honda-pre-owned-carpage .fancy-heading .heading-text h1>em {
        font-size: 16px
    }
}
